﻿@{
    ViewData["Title"] = "Aplikasi";
}
<section class="section">
    <div class="section-header">
        <h1>Aplikasi</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Utility</a></div>
            <div class="breadcrumb-item active"><a href="#">Aplikasi</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="form-row">
            <div class="col-md-6">
                <div class="card">
                    <div class="card-header form-row">
                        <h4 class="col-md-6">List Data Aplikasi</h4>
                        <div class="col-md-6 text-right">
                            <button type="button" class="btn btn-success" onclick="TambahAplikasi();"><i class="fa fa-plus"></i> Tambah</button>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table id="TabelAplikasiSetting" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                                <thead>
                                    <tr>
                                        <th>Aksi</th>
                                        <th>Kode</th>
                                        <th>Nama</th>
                                        <th>Isi</th>
                                    </tr>
                                </thead>
                                <tfoot>
                                    <tr>
                                        <th>Aksi</th>
                                        <th>Kode</th>
                                        <th>Nama</th>
                                        <th>Isi</th>
                                    </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                </div>

            </div>
            <div class="col-md-6">
                <div class="card">
                    <div class="card-header">
                        <h4 id="HeaderBody"></h4>
                    </div>
                    <div class="card-body" id="CardBody">
                        <center id="ImgSearch">
                            <img src="~/assets/img/search.png" width="250px" />
                            <br /><br /><br /><br />
                        </center>
                        <form id="FormAplikasi" action="#" method="post" style="display:none;">
                            <div class="form-group form-row">
                                <label class="col-form-label font-weight-bold col-md-4">Kode </label>
                                <input type="text" name="Code" class="form-control col-md-8" placeholder="Ketikkan Kode" />
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label font-weight-bold col-md-4">Nama </label>
                                <input type="text" name="Name" class="form-control col-md-8" placeholder="Ketikkan Nama" />
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label font-weight-bold col-md-4">Tipe </label>
                                <div class="col-md-8">
                                    <div class="custom-control custom-radio">
                                        <input type="radio" id="ValueType1" name="ValueType" value="1" class="custom-control-input">
                                        <label class="custom-control-label" for="ValueType1">Tanggal</label>
                                    </div>
                                    <div class="custom-control custom-radio">
                                        <input type="radio" id="ValueType2" name="ValueType" value="2" class="custom-control-input">
                                        <label class="custom-control-label" for="ValueType2">Angka</label>
                                    </div>
                                    <div class="custom-control custom-radio">
                                        <input type="radio" id="ValueType3" name="ValueType" value="3" class="custom-control-input">
                                        <label class="custom-control-label" for="ValueType3">Huruf</label>
                                    </div>
                                    <div class="custom-control custom-radio">
                                        <input type="radio" id="ValueType4" name="ValueType" value="4" class="custom-control-input">
                                        <label class="custom-control-label" for="ValueType4">Upload File</label>
                                    </div>

                                </div>
                            </div>
                             <div class="form-group form-row">
                                <label class="col-form-label font-weight-bold col-md-4">Field </label>
                                <div class="col-md-8">
                                 <input type="text" id="ValueType" class="form-control col-md-12" placeholder="Ketikkan Sesuatu Disini" />
                                </div>
                            </div>
                            <button type="button" id="BtnSave" class="btn btn-success btn-block"><i class="fa fa-save"></i> Simpan Data</button>
                        </form>

                    </div>
                </div>

            </div>
        </div>
    </div>
</section>